/*------------------------------------
nwpr-question-wrap
-------------------------------------*/
.nwpr-question-wrap.closed{
  display: none;
}
.nwpr-question-wrap .nwpr-question-inner{
  position: fixed;
  bottom: 70px;
  right: 10px;
  z-index: 10001;
}
.nwpr-question-wrap .nwpr-question-close-btn{
  display: block;
  position: absolute;
  width: 21px;
  height: 21px;
  border: 1px solid#AAAAAA;
  border-radius: 1000px;
  background-color: #fff;
}
.nwpr-question-wrap .nwpr-question-close-btn::before,
.nwpr-question-wrap .nwpr-question-close-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 7px;
  background: #333;
}
.nwpr-question-wrap .nwpr-question-close-btn::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
.nwpr-question-wrap .nwpr-question-close-btn::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}
.nwpr-question-wrap .nwpr-question-box {
  display: none;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
  z-index: 999;
}
.nwpr-question-wrap .nwpr-question-box.cur {
  display: block;
}
.nwpr-question-wrap .nwpr-question-radio-box {
  margin-bottom: 30px;
}
.nwpr-question-wrap .nwpr-question-ttl {
  margin-bottom: 20px;
  color: #CC0033;
}
.nwpr-question-wrap .nwpr-question-q-txt {
  margin-bottom: 10px;
  font-size: 16px;
}
.nwpr-question-wrap .nwpr-question-txt {
  margin-top: 0;
  margin-bottom: 10px;
}
.nwpr-question-wrap .nwpr-question-txt + .nwpr-question-txt {
  margin-bottom: 20px;
}
.nwpr-question-wrap .nwpr-question-btn {
  width: 100%;
  margin: 0 auto;
  padding: 10px;
  background-color: #CC0033;
  border-radius: 1000px;
  text-align: center;
  color: #fff;
}
.nwpr-question-wrap .nwpr-question-btn:disabled{
  background-color: #757575;
  pointer-events: none;
  color: #FFF;
}

@media screen and (min-width: 769px) {
  .nwpr-question-wrap{
    bottom: 70px;
    right: 10px;
  }
  .nwpr-question-wrap .nwpr-question-close-btn{
    top: 15px;
    right: 15px;
  }
  .nwpr-question-wrap .nwpr-question-box{
    padding: 35px 25px;
    width: 550px;
  }
  .nwpr-question-wrap .nwpr-question-box:first-of-type{
    width: 300px;
  }
  .nwpr-question-wrap .nwpr-question-btn:hover {
    opacity: .7;
  }
  .nwpr-question-mordal-black-mat {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .nwpr-question-wrap .nwpr-question-inner{
    bottom: 0;
    left: 50%;
    width: calc(100% - 50px);
    transform: translateX(-50%);
  }
  .nwpr-question-box {
    overflow-y: auto;
  }
  .nwpr-question-wrap .nwpr-question-close-btn{
    top: -10px;
    right: 6px;
  }
  .nwpr-question-wrap .nwpr-question-box{
    padding: 25px 25px 20px;
    max-height: 80vh;
    border-radius: 10px 10px 0 0;
  }
  .nwpr-question-mordal-black-mat {
    background-color: rgba(0, 0, 0, .5);
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10000;
  }
  .js-pagetop.page-top-posi {
    bottom: 150px;
  }
}

/*------------------------------------
nwpr-question-radio-list
-------------------------------------*/

.nwpr-question-radio-list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  column-gap: 30px;
}
.nwpr-question-radio-list li{
  position: relative;
}
.nwpr-question-radio-list [type="radio"]{
  position: absolute;
  top: 50%;
  left: 0;
  appearance: none;
  width: 16px;
  height: 16px;
  border: 1px solid #707070;
  border-radius: 50%;
  background-color: #fff;
  transform: translateY(-50%);
  cursor: pointer;
}
.nwpr-question-radio-list [type="radio"]::before{
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  margin: 2px;
  border-radius: 50%;
  background-color: transparent;
}
.nwpr-question-radio-list [type="radio"]:checked::before{
  background-color: #CC0033;
}
.nwpr-question-radio-list label{
  display: block;
  padding: 6px 5px 6px 22px;
  font-size: 13px;
}